﻿
a:hover {
	font-size: 105%;
	}

@viewport {
   width: device-width; /* largeur du viewport */
   zoom: 1; /* zoom initial à 1.0 */
}	
body header {
	width: 100%;
	height: 9em;
	/* ca veut dire : hauteur ...fois la hauteur de la ligne de base*/
	background-color:#800000;
	/* ca veut dire : couleur arrière-plan marron*/
	border-bottom-style: solid;
	/* ca veut dire la bordure du bas en solide*/
	overflow: auto;
	/*ca veut dire que si le contenu dépasse, il y aura une barre de défilement*/
	text-align:center;
	}


                                      /*HEADER CABINET*/	

.gras-gros {
	font-size: 1.2em;
	font-family: arial black, sans-serif;
	font-style: gras;
	text-align:center;
	margin:0.1em 0 0 0;
	}

.gras-moyen {
	font-size: 0.9em;
	font-family: arial black, sans-serif;
	font-style: gras;
	padding: 0;
	margin: 0;
	}

.centre {
	text-align: center;
	font-size: 0.82em;
	font-family: arial, sans-serif;
	margin:0;
	padding:0;
	}


									/* MENU GAUCHE*/
									

body nav {
	width: 23%;
	/* ca veut dire : largeur ...% de l'écran*/
	height: 555px;
	/* ca veut dire : hauteur ...px*/
	background-color: black;
	/* ca veut dire : couleur arrière-plan ...*/
	margin: 0;
	/* ca veut dire qu'il n'y pas d'espace exterieur avec les autres éléments*/
	text-align:center;
	/* ca veut dire que ca centre en largeur le texte*/
	float: left;
	overflow: hidden;
	}

				/*les conteneurs de la bande menu*/
				
.photonav1 {
	height:27%;
	margin: auto;
}

	
.menu {
	
	height:35%;
	text-align:center;
	font-family: arial, sans-serif;
	font-size:0.85em;
	margin:auto;
	}

.photonav2 {
	height:20%;
}

			/*les contenus de la bande menu*/


.photonav {
	width:90%;
   /*ca veut dire que la photo doit faire ...% de la largeur du contenant*/
  height:auto;
  /*ca veut dire que la hauteur sera adaptée de manière proportionnelle à la largeur*/
	}

.pmenu1 {
padding: 4em 0 0.7em 0;
text-align:center;
	}

.pmenu{
	text-align:center;
	padding:0.7em 0;
	}

.mentionlégale{
	margin:0;
	padding:0;
	text-align:center;
	font-size:0.85em;
}
								/*ARTICLE*/


body article {
	width: 77%;
	/* ca veut dire : largeur ...% de l'écran*/
	height: 555px;
	/* ca veut dire : hauteur ...px*/
	background-image: url(images/pca10339_vieux_papier.jpg);
	/*ca veut dire : l'image mise en lien en arrière-plan*/
	margin: 0;
	/* ca veut dire qu'il n'y pas d'espace exterieur avec les autres éléments*/
	overflow: auto;
	font-family: arial, sans-serif;
	text-align: left;
	/* ca veut dire que ca centre en largeur le texte*/
	
	}

							/*ACCEUIL - INDEX*/
.serment {
	margin: auto;
	/* ca veut dire qu'il n'y pas d'espace exterieur avec les autres éléments*/
	text-align: center;
	font-family: arial, sans-serif;
	}

.coinphoto {
  width: auto;
  /*ca veut dire que la photo doit faire ...% de la largeur du contenant*/
  height:auto;
  /*ca veut dire que la hauteur sera adaptée de manière proportionnelle à la largeur*/
  padding: 0.5em;
  }



 p {
	padding: 0.3em 2em;
	color: black;
	font-family: arial, sans-serif;
	font-size: 1em;
	text-align:justify;
	}


ul.article {
	margin-left:90px;
	}

li.article {
	text-align:justify;
	}

.marge {
	padding: 1em 4em;
	margin:auto;
	}
	



.gras {
	font-weight: bold;
	}

.noir {
	color: black;
	}

.italique {
	font-style: italic;
	}

.policebase {
	font-family: arial, sans-serif;
	font-size: 14px
	}

.lien-pointilles {
	text-decoration: underline dotted;
	font-weight: normal;
	}
	
.souligne {
	text-decoration: underline;
	}

.effet-lien {
	color: blue;
	text-decoration: underline;
	}
.non-gras {
	font-weight: normal;
	}


	
	
	